### Method

# Clutter ColorizeEffect get_tint

#### Declaration [src]

    void
    clutter_colorize_effect_get_tint (
      ClutterColorizeEffect* effect,
      ClutterColor* tint
    )

#### Description [src]

Retrieves the tint used by `effect`.

Gets property | `Clutter.ColorizeEffect:tint`

#### Parameters

`tint`

  Type: `ClutterColor`

  Return location for the color used.

  The argument will be set by the function.
  The returned data is owned by the instance.